Permalink
Browse files

seems varnish config is only compatible with 2.x. refs #21

  • Loading branch information...
1 parent 00fedac commit ff24c938a8199177988f9f4affb2edb3bdfcc2a7 @dbu dbu committed Dec 27, 2012
Showing with 2 additions and 1 deletion.
  1. +2 −1 README.md
View
3 README.md 100755 → 100644
@@ -185,7 +185,8 @@ liip_cache_control:
Purging
-------
-Please add the following code to your Varnish configuration.
+Add the following code to your Varnish configuration to have it handle PURGE requests
+(this code works with Varnish 2.x - PR to update for Varnish 3.x welcome):
```
#top level:

0 comments on commit ff24c93

Please sign in to comment.